@charset "utf-8";
/* CSS Document */

body
{    
	background: #f7f7f7 url("../images/bg.jpg") top center repeat-x fixed;
    width: 100%;
    height: 100%;	
}
body#home #header #menu ul li a.home, 
body#about #header #menu ul li a.about, 
body#product #header #menu ul li a.product,
body#news #header #menu ul li a.news,
body#gallery #header #menu ul li a.gallery,
body#contact #header #menu ul li a.contact
{
	background: url("../images/bg-nav-hover.png") no-repeat;
	background-position: 50% 37px;
    color: rgb(255, 255, 0);
}
body#home #header #menu ul li a.home:hover, 
body#about #header #menu ul li a.about:hover, 
body#product #header #menu ul li a.product:hover,
body#news #header #menu ul li a.news:hover,
body#gallery #header #menu ul li a.gallery:hover,
body#contact #header #menu ul li a.contact:hover
{
	color: #fff;
}
#container
{    
	width: 1000px;
	margin: 0 auto;
	color: #414040;
}
#header
{
	background: url("../images/bg.jpg") top center repeat-x fixed;
	width: 100%;
	position: relative;
	z-index: 99999;
}
#header .inner-header
{
	width: 1000px;
    height: 690px;
	margin: 0 auto;
	position: relative;
}

#header .name
{
	background: url("../images/bg-name.png") top center no-repeat;
	width: 1000px;
	height: 167px;
	float: left;
	margin: 0px 0px 0px 0px;
	position:relative;
	z-index: 2;
}
#header .name img.banner
{
	width: 1000px;
	height: 167px;
	position: absolute;
	z-index: 2;
}
#header .name embed.banner
{
	width: 1000px;
	height: 167px;
	position: absolute;
	z-index: 1;
}
#header .nav
{
	background: url("../images/bg-nav.png") center top no-repeat;
	width: 1000px;
	height: 49px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	float: left;
	z-index: 2;
}
#header .nav ul
{
   margin: 0px 0px 0px 0px;
   float: left;
}
#header .nav li
{
	float: left;
	list-style: none;
	text-align: center;
	margin: 0px 0px 0px 0px;
}
#header .nav a
{
	color: #fff;
	font-size: 15px;
	float: left;
	width: 120px;
	margin: 0;
	padding: 16px 0px 12px 40px;
	text-align: left;
}
#header .nav a:hover
{
    color: rgb(255, 255, 0);
	background: url("../images/bg-nav-hover.png") bottom center no-repeat;
}

#header .time-date
{
	position: absolute;
	top: 120px;
	right: 0px;
	z-index: 5;
	width: 160px;
}
#header .time
{
	position: relative;
	float: right;
	z-index: 1;
}
#header .date
{
	position: relative;
	z-index: 1;
	float: right;
}
#header .date span
{
	font-weight: normal;
	font-size: 13px;
	color: #000;
}

#header .lang
{
	position: absolute;
	top: 0px;
	right: 10px;
	z-index: 999;
}
#header .lang li
{
	float: left;
	position: relative;
	margin: 10px 0px 0px 0px;
}
#header .lang li a
{
	float: left;
	position: relative;
	width: 35px;
	z-index: 2;
}
#header .lang li a:hover
{
	position: relative;
	bottom: 3px;
	padding: 0px 0px 10px 0px;
}
#header .lang li h2
{
	float: left;
	position: absolute;
	top: 0px;
	margin: 6px 0px 0px 15px;
	z-index: 1;
	text-align: center;
	width: 100%;
	font-weight: normal;
	color: #fff;
}


#header .slider
{
	background: #eaeaea url("../images/bg-slider.png") bottom center no-repeat;
	width: 980px;
	height: 430px;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 37px 10px;
	float: left;
	position: relative;
	z-index: 1;
}

#search
{
	background: url("../images/bg-search.png") top left no-repeat;
	width: 200px;
	height: 29px;
	padding: 0px 0px 0px 0px;
	margin: 9px 0px 0px 0px;
	float: right;
	position: relative;
	z-index: 999;
}
#search .search ul
{
	margin: 0px;
	padding: 0px;
}
#search .search li
{
	float: left;
}
#search .search li h2
{
	position: relative;
	top: 14px;
	margin: 5px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
}
#search .search li .inputbox
{
    background: none;
	width: 154px;
	position: relative;
	top: 0px;
	margin: 0px;
	padding: 5px 3px 3px 10px;
	height: 20px;
	border: none;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
}
#search .search li .button
{
	position: relative;
	top: 0px;
	margin: 0px;
	width: 27px;
	height: 29px;
}

#main
{
	background: #eaeaea; 
	position: relative;
	width: 1000px;
	margin: 0 auto ;
	padding: 20px 0px 30px 0px;
	box-shadow: 0px 5px 15px 0px rgb(105, 105, 105);
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	behavior: url(css/PIE/PIE_uncompressed.htc);
}

/*css slide chay ngang ---------------------------------------------- */
#main .pull-top
{
	width: 1000px;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 20px 0px;
	position: relative;
	z-index: 2;
}
#main .pull-top .row
{
	margin: 0px 0px 0px 0px;
}
#main .pull-top .row ul
{
	position: relative;
}
#main .pull-top .row ul li
{
	position: relative;
	width: 160px;
	margin: 0px 10px 0px 10px;
	background: url("../images/bg-sp-slider.png") no-repeat;
	text-align: center;
}
#main .pull-top .row ul li img
{
	width: 160px;
	height: 120px;
	margin: 0px 0px 5px 0px;
	float: left;
	border: 2px solid #dadada;
}
#main .pull-top .row ul li a.tieude
{
	position: relative;
	color: #525252;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
}
#main .pull-top .row ul li a.tieude:hover
{
	color: #000;
}

#main .pull-left
{
    width: 230px;
    float: left;
	margin: 0px 0px 0px 10px;
	background: #fff;
}

#main .pull-left .row
{
    margin: 0px 0px 10px 4px;
}

#main .row1
{
	background: url("../images/row1.png") no-repeat;
	width: 222px;
	height: 47px;
	position: relative;
	z-index: 1;
}
#main .row1 h2
{
    color: #3a3a3a;
	font-weight: bold;
	padding: 17px 5px 0px 28px;
	font-size: 14px;
	text-align: center;
	text-shadow: 1px 1px 1px #fff;
}
#main .row1 img
{
    position: absolute;
	z-index: 1;
	top: 11px;
	right: 15px;
}
#main .row1 a
{
    color: #fff;
	font-weight: bold;
	padding-top: 20px;
	font-size: 16px;
	text-align: center;
}
#main .row1 a:hover
{
    color: #FFB800;
}
#main .row2
{
	width: 222px;
	position: relative;
	z-index: 2;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #5E5E5E;
}

#main .danhmuc
{	
	position: relative;
	z-index: 2;
	margin: 10px 0px 0px 9px;
	padding: 0;
}
#main .danhmuc .dm-midle,
#main .danhmuc .dm-midle ul
{	
	position: relative;
	margin: 0;
	padding: 0;
}
#main .danhmuc .dm-midle ul li
{	
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0;
}
#main .danhmuc .dm-midle ul li a
{	
	background: url("../images/bg-dm-li.png") top left no-repeat;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 10px 5px 0px 15px;
	width: 192px;
	height: 38px;
	float: left;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-align: left;
}
#main .danhmuc .dm-midle ul li a:hover
{	
	color: #000;
	background: url("../images/bg-dm-li-hover.png") top left no-repeat;
}

#main .row2 .content
{
	position: relative;
	z-index: 2;
	padding: 0;
	margin: 0;
	color: #444444;
}
#main .row2 p
{
    padding: 10px 0px 0px 0px;
	color: #444444;
}
#main .row2 a.viewmore
{
	position: absolute;
	z-index: 2;
	top: 3px;
	right: 0px;
}

#main .row2 .tienich
{
	background: url("../images/bg-tienich.png") no-repeat;
	width: 230px;
	height: 120px;
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 0;
	margin: 0px 0px 0px 20px;
	padding: 0;
	color: #666666;
}
#main .row2 .tienich li
{
	background: none;
	margin: 7px 0px 5px 50px;
	padding: 0px;
	width: 180px;
	float: left;
}
#main .row2 .tienich a
{
    padding: 0px 0px 0px 0px;
	color: #666666;
	background: none;
	font-weight: bold;
}
#main .row2 .tienich a:hover
{
    padding: 0px 0px 0px 2px;
	color: #000;
}
/*chay thong tin len xuong */
#main .row2 .slide
{
	margin: 0;
	padding: 0;
	position: relative;
	top: 0px;
}
#main .row2 .slide .aside
{
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#main .row2 .slide .aside img
{
    width: 218px;
	height: 170px;
	border: 2px solid rgb(214, 214, 214);
}
#main .row2 .slide .title
{	
	margin: 5px 0px 0px 0px;
	float: left;
	text-align: center;
	width: 220px;
}
#main .row2 .slide .title a
{
	color: #393939;
	font-size: 13px;
	text-align: left;	
	font-weight: bold;
}
#main .row2 .slide .title a:hover
{	
	color: #000;	
}
#main .row2 .slide li div.masp
{
	margin: 5px 0px 0px 0px;
	padding: 0;
	float: left;
	text-align: center;
	width: 240px;
}
#main .row2 .slide li div.masp span
{
	color: #000;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}
#main .row2 .slide .document
{
    width: 280px;
	margin: 0px 0px 5px 5px;
	float: left;
	text-align: justify;
	font-size: 14px;
	color: #9c7500;
}
#main .row2 .slide .document p
{
    line-height:20px;
}
#main .row2 .slide .line
{
    width: 280px;
	height: 1px;
	border-top: 1px dashed #A8A8A8;
	float: left;
}

#main .row2-bt
{
	background:  url("../images/row2-bt.png") left bottom no-repeat;
	width: 270px;
	height: 24px;
	margin: 0px 0px 0px 0px;
	position: relative;
	z-index: 1;
}


#main .pull-center
{
	width: 743px;
    float: right;
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#main .row3
{
	background: url("../images/row3.png") top left no-repeat;
    width: 743px;
    height: 44px;
	margin: 0px 0px 0px 0px;
	position: relative;
	z-index: 1;
}
#main .row3 h2
{
    float: left;
	color: #fff;
	font-weight: bold;
	padding: 10px 0px 0px 25px;
	font-size: 20px;
	font-style: italic;
	font-family: times;
}
#main .row3 a.xemthem
{
    position: absolute;
	top: 20px;
	right: 20px;	
	color: #eea800;
	font-weight: bold;
	font-size: 13px;
	font-style: italic;
}
#main .row3 a.xemthem:hover
{
    text-decoration: underline;
}
#main .row3 img.icon
{
    float: left;
	position: relative;
	top: 0px;
	left: 20px;
	width: 60px;
	height: 55px;
}
#main .row4
{
	width: 743px;
	position: relative;
	z-index: 0;
	padding: 10px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
}
#main .row4 ul
{
	position: relative;
}
#main .row4 li
{
	background: url("../images/bg-sp.png") top center no-repeat;
	color: #3C3C3C;
	float: left;
	width: 174px;
	height: 200px;
	text-align: center;
	margin: 10px 0px 10px 10px;
	list-style: none;
	position: relative;
}
#main .row4 li:hover
{
}
#main .row4 p
{
    padding: 10px 10px 0px 20px;
	color: #2c2e31;
	line-height: 20px;
}
#main .row4 img
{
    margin: 6px 6px 20px 6px;
	width: 163px;
	height: 118px;
	border: none;
}
#main .row4 a
{   
    text-decoration: none;
    font-weight: bold;
	font-size: 13px;
	color: #000;
}
#main .row4 a:hover
{    
    color: #eea800;
}
#main .row4 li div.masp
{
	margin: 5px 0px 0px 0px;
	padding: 0;
}
#main .row4 li div.masp span
{
	color: #000;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}
#main .row4-bt
{
	background:  url("../images/row4-bt.png") bottom no-repeat;
	width: 667px;
	height: 6px;
	margin: 0px 0px 0px 8px;
	position: relative;
}

#facebook
{
	margin: 20px 0px 0px 10px;
}

#main .row5
{
	width: 743px;
	text-align: justify;
	position: relative;
	z-index: 0;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px px;
	line-height: 20px;
}
#main .row5 p
{
    padding: 10px 0px 0px 0px;
	color: #3C3C3C;
	line-height: 20px;
}
#main .row5 p .back
{
	color: #3C3C3C;
}
#main .thungo
{
	background:  url("../images/bg-thungo.png") no-repeat;
	width: 723px;
	height: 237px;
	text-align: justify;
	position: relative;
	z-index: 0;
	padding: 50px 10px 5px 10px;
	margin: 0px 0px 20px 3px;
	line-height: 20px;
}
#main .thungo p
{
	color: #fff;
	font-size: 13px
}

#main .tenloai
{    
    float: left;
	padding: 5px;
	margin: 0px;
}
#main .tenloai img
{    
	width: 10px;
	height: 10px;
	padding: 0px;
	margin: 3px 3px 0px 0px;
	border: 0px;
	float: none;
}
#main .detail
{    
    float: right;
	margin: 10px;
}
#main .detail a
{    
    background: #dadada;
	color: #000;
	padding: 3px 7px 3px 7px;
	border: 1px solid #808080;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#main .detail a:hover
{    
    background: #808080;
    color: #fff;
	border: 1px solid #000;
}
/* css link phan trang----------------------------------------------------*/
#main .link
{
    color: #fff;
	text-align: center;
	padding: 10px;
}
#main .link b
{
    color: #fff;
	border: 1px solid #000;
	background: rgb(107, 107, 107);
	padding: 3px 5px 3px 5px;
}
#main .link a
{
    color: rgb(90, 90, 90);
	border: 1px solid #000;
	background: #fff;
	padding: 3px 5px 3px 5px;
	margin: 0px 2px 0px 2px;
}
#main .link a:hover
{
    color: #fff;
	border: 1px solid #000;
	background: rgb(179, 179, 179);
	padding: 3px 5px 3px 5px;
}
#main .title
{	
	width: 570px;
	margin: 10px 10px 5px 10px;
	float: left;
}
#main .title a
{
	font-weight: bold;
	color: #000;
	font-size: 13px;
	text-align: left;
}
#main .title a:hover
{	
    color: #eea800;
}
#main .aside
{
    float: left;
	margin: 10px 0px 0px 10px;
}
#main .aside img
{
	border: 1px solid #e4e4e4;
}
#main .document2
{
	width: 570px;
	margin: 0px 10px 5px 10px;
	float: left;
	text-align: justify;
	color: rgb(56, 56, 56);
	font-size: 13px;
}
#main .document2 p
{
    line-height:20px;
}
#main .line-info
{
    width: 640px;
	height: 1px;
	border-top: 1px dashed #A8A8A8;
	margin: 5px 10px 5px 5px;
}

/*css sản phẩm cùng loại khác */
#main .product-other
{
	position: relative;
	margin: 20px 0px 0px 0px;
	padding: 5px;
	border-top: 1px dashed #A8A8A8;
}
#main .product-other h2
{
	position: relative;
	margin: 0px 10px 10px 0px;
	padding: 0;
	font-size: 16px;
}
#main .product-other h2 img
{
	margin: 0px 5px 0px 0px;
	padding: 0;
	width: 12px;
	height: 10px;
}
#main .product-other ul
{
	position: relative;
}
#main .product-other li
{
	background: url("../images/bg-sp.png") top center no-repeat;
	color: #3C3C3C;
	float: left;
	width: 174px;
	height: 200px;
	text-align: center;
	margin: 10px 5px 10px 35px;
	list-style: none;
	position: relative;
}
#main .product-other li:hover
{
}
#main .product-other p
{
    padding: 10px 10px 0px 20px;
	color: #2c2e31;
	line-height: 20px;
}
#main .product-other img
{
    margin: 6px 6px 20px 6px;
	width: 163px;
	height: 118px;
}
#main .product-other a
{   
    text-decoration: none;
    font-weight: bold;
	font-size: 13px;
	color: #3C3C3C;
}
#main .product-other a:hover
{    
    color: #eea800;
}
#main .product-other li div.masp
{
	margin: 5px 0px 0px 0px;
	padding: 0;
}
#main .product-other li div.masp span
{
	color: #000;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}

/*css tin tuc khác */
#main .news-other
{
	position: relative;
	margin: 20px 0px 0px 0px;
	padding: 5px;
	border-top: 1px dashed #A8A8A8;
}
#main .news-other h2
{
	position: relative;
	margin: 0;
	padding: 0;
	font-size: 16px;
}
#main .news-other h2 img
{
	margin: 0px 5px 0px 0px;
	padding: 0;
	width: 12px;
	height: 10px;
}
#main .news-other .inner
{
	position: relative;
	margin: 0;
	padding: 0;
}
#main .news-other .inner .title
{
	position: relative;
	margin: 5px;
	padding: 0;
	width: 100%;
}

/*css tin tuc chay ben phai */
#main .title2
{	
	margin: 5px 0px 0px 5px;
	float: left;
	text-align: left;
	width: 280px;
}
#main .title2 a
{
	color: white;
	font-size: 13px;
	text-align: left;	
	font-weight: normal;
}
#main .title2 a:hover
{	
	color: #FFB800;	
}
#main .aside2
{
    float: left;
	margin: 4px 0px 10px 0px;
}
#main .document3
{
    width: 165px;
	margin: 0px 0px 5px 5px;
	float: left;
	text-align: justify;
	font-size: 12px;
	color: #D5D5D5;
}
#main .document3 p
{
    line-height:20px;
	font-size: 12px;
}
#footer
{
	background: #0970b9 url("../images/bg-footer.png") top center repeat-x;
	clear: both;
	position: relative;
	width: 100%;
}
#footer .inner-footer
{
	color: #fff;
	clear: both;
	position: relative;
	width: 980px;
	min-height: 100px;
	margin: 15px auto 0px auto;
	padding: 14px 10px 5px 10px;
	text-align: left;
}

#footer .inner-footer .nav
{
	width: 960px;
	height: 15px;
	padding: 0px 20px 10px 20px;
	margin: 0;
}
#footer .inner-footer .nav ul
{
	float: right;
	position: relative;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px solid rgb(196, 196, 196);
}
#footer .inner-footer .nav ul li
{
	float: left;
	position: relative;
	margin: 0px 10px 0px 10px;
}
#footer .inner-footer .nav a
{
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
}
#footer .inner-footer .nav a:hover 
{
	text-decoration: underline;
}
#footer .document
{	
	width: 960px;
	padding: 5px 20px 10px 20px;
	margin: 0;
}
#footer .document p
{
    color: #fff;
   	position: relative;
	line-height: 20px;
	padding:0px 10px 0px 10px;
}
.tag
{	
	float: left;
	width: 700px;
	padding: 10px 20px 10px 20px;
	margin: 0;
	color: #B8B8B8;
	font-size: 12px;
}
.tag a
{	
	color: #B8B8B8;
	font-size: 12px;
}

#footer .nambovn
{
	position: absolute;
	bottom: 20px;
	right: 20px;
}
#footer .nambovn h1
{
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #fff;
}
#footer .nambovn a
{
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #fff;
}
#footer .nambovn a:hover
{
	text-decoration: underline;
}
.clear
{
	clear:both;
}











